prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=/usr/share

sitedir=/usr/share/guile/site
libguileinterface=21:0:4

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 1.8.8
Libs: -L${libdir} -lguile  -lgmp -lcrypt -lm -lltdl 
Cflags: -I${includedir} -pthread
